Pregunta No se puede instalar la sinergia en Red Hat 5.4


Estoy tratando de instalar Sinergia en Red Hat Linux 5.4 pero obtengo los siguientes errores:

rpm -ivh synergy-1.3.8-Linux-x86_64.rpm
error: Failed dependencies:
    libstdc++.so.6(GLIBCXX_3.4.11)(64bit) is needed by synergy-1.3.8-1.x86_64
    libstdc++.so.6(GLIBCXX_3.4.14)(64bit) is needed by synergy-1.3.8-1.x86_64
    libstdc++.so.6(GLIBCXX_3.4.9)(64bit) is needed by synergy-1.3.8-1.x86_64

Tengo un CD de Red Hat que puede contener estas dependencias, pero no estoy seguro de cómo instalarlas. No tengo una licencia para Red Hat, así que no puedo usar el soporte de Red Hat.

Intenté crear un archivo repo que apunta a / media DVD y traté de usar yum install synergy directamente, pero eso tampoco funcionó.

Si el CD no contiene estas dependencias, ¿qué otras opciones hay disponibles para mí?


2


origen


¿Por qué estás utilizando RHEL si no tienes una licencia? Usted tiene otras opciones. - Ignacio Vazquez-Abrams
Quiero probar en Red Hat solo porque tengo todo configurado en mi sombrero rojo y no quiero cambiar a otro sistema operativo por ahora. - Mike
No tener acceso a los repos reducirá significativamente lo que puede intentar. - Ignacio Vazquez-Abrams
Puedes usar los repositorios de Fedora. - new123456


Respuestas: